hr,
img,
legend {
    border: 0
}

legend,
td,
th {
    padding: 0
}

hr,
p {
    margin-bottom: 1.5em
}

pre,
textarea {
    overflow: auto
}

.aligncenter,
.clear:after,
.comment-content:after,
.entry-content:after,
.page-links,
.site-content:after,
.site-footer:after,
.site-header:after,
h1,
h2,
h3,
h4,
h5,
h6 {
    clear: both
}

.widget select,
.wp-caption,
embed,
iframe,
img,
object,
pre {
    max-width: 100%
}

@font-face {
    font-family: bpdotsregular;
    src: url(inc/fonts/bpdots_regular_macroman/BPdots-webfont.eot);
    src: url(inc/fonts/bpdots_regular_macroman/BPdots-webfont.eot?#iefix) format('embedded-opentype'), url(inc/fonts/bpdots_regular_macroman/BPdots-webfont.woff) format('woff'), url(inc/fonts/bpdots_regular_macroman/BPdots-webfont.ttf) format('truetype'), url(inc/fonts/bpdots_regular_macroman/BPdots-webfont.svg#bpdotsregular) format('svg');
    font-weight: 400;
    font-style: normal
}

html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    font-family: Helvetica, Arial, sans-serif;
    line-height: 150%;
    font-size: 12px;
    color: #999;
    box-sizing: border-box
}

body {
    margin: 100px 0;
    background: #fff
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
    display: block
}

audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline
}

audio:not([controls]) {
    display: none;
    height: 0
}

[hidden],
template {
    display: none
}

a {
    background-color: transparent
}

abbr[title] {
    border-bottom: 1px dotted
}

b,
optgroup,
strong {
    font-weight: 700
}

cite,
dfn,
em,
i {
    font-style: italic
}

h1 {
    font-size: 2em;
    margin: .67em 0
}

mark {
    color: #000
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

img {
    height: auto
}

svg:not(:root) {
    overflow: hidden
}

figure {
    margin: 1em 40px
}

hr {
    box-sizing: content-box;
    background-color: #ccc;
    height: 1px
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}

button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0
}

button {
    overflow: visible
}

button,
select {
    text-transform: none
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer
}

button[disabled],
html input[disabled] {
    cursor: default
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}

input {
    line-height: normal
}

input[type=checkbox],
input[type=radio] {
    box-sizing: border-box;
    padding: 0
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    height: auto
}

input[type=search] {
    -webkit-appearance: textfield;
    box-sizing: content-box
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em
}

blockquote {
    margin: 0 1.5em
}

address {
    margin: 0 0 1.5em
}

pre {
    background: #eee;
    font-family: "Courier 10 Pitch", Courier, monospace;
    font-size: 15px;
    font-size: .9375rem;
    line-height: 1.6;
    margin-bottom: 1.6em;
    padding: 1.6em
}

code,
kbd,
tt,
var {
    font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
    font-size: 15px;
    font-size: .9375rem
}

abbr,
acronym {
    border-bottom: 1px dotted #666;
    cursor: help
}

ins,
mark {
    background: #fff9c0;
    text-decoration: none
}

.main-navigation ul ul {
    background-color: #454444
}

big {
    font-size: 125%
}

*,
:after,
:before {
    box-sizing: inherit
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: ""
}

blockquote,
q {
    quotes: "" ""
}

ol,
ul {
    margin: 0 0 1.5em 3em
}

ul {
    list-style: disc
}

ol {
    list-style: decimal
}

li>ol,
li>ul {
    margin-bottom: 0;
    margin-left: 1.5em
}

dt {
    font-weight: 700
}

dd {
    margin: 0 1.5em 1.5em
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0 0 1.5em;
    width: 100%
}

a,
a:visited {
    color: inherit
}

a:active,
a:focus,
a:hover {
    color: #ff69b4
}

a:focus {
    outline: dotted thin
}

a:active,
a:hover {
    outline: 0
}

.main-navigation {
    clear: both;
    display: block;
    font-family: bpdotsregular, sans-serif;
    font-size: 20px;
    position: relative
}

.main-navigation ul {
    position: relative;
    display: block;
    text-align: center;
    list-style: none;
    padding-left: 0
}

.main-navigation li {
    display: inline-block;
    position: relative;
    margin: 0 15px;
}

.main-navigation a {
    display: block;
    text-decoration: none;
    color: #fff;
    padding: 0 10px 5px
}

li.menu-item-has-children>a {
    padding-right: 20px
}

li.menu-item-has-children>a::after {
    content: "\f0da";
    font-family: FontAwesome;
    font-size: .75em;
    width: 1.28571429em;
    position: absolute;
    top: 4px
}

li.menu-item-has-children.focus>a::after,
li.menu-item-has-children:hover>a::after {
    content: "\f0d7";
    font-family: FontAwesome;
    font-size: .75em;
    width: 1.28571429em;
    position: absolute;
    top: 4px
}

.sub-menu::before {
  position: absolute;
  left: 0px;
  top:0px;
  width: 0; 
  height: 0; 
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid black;	
}

.main-navigation ul ul {
    position: absolute;
    display: block;
    left: -999em;
    z-index: 99999;
    font-size: 16px;
    border-radius: 7px;
    background-color: #ff69b4;
}

.main-navigation ul ul ul {
    left: -999em;
    top: 0
}

.main-navigation ul ul li:last-child > a {
    border-bottom: none
}

.main-navigation ul ul a {
   	display: block;
    border-bottom: dotted 1px #ffcaed;
    line-height: 32px;
    text-align: left;
}

.main-navigation ul ul a:hover,
.main-navigation ul ul a:focus {
	color: #ffffff;
}

.main-navigation ul ul li {
    font-size: 1em;
    display: block
}

.main-navigation li.focus>a,
.main-navigation li:hover>a {
    color: #ff69b4
}

.main-navigation ul li.focus>ul,
.main-navigation ul li:hover>ul {
    text-align: center;
    left: -20px;
    width: 230px
}

.main-navigation ul ul li.focus>ul,
.main-navigation ul ul li:hover>ul {
    left: 100%
}

.main-navigation.toggled ul,
.menu-toggle {
    display: block
}

.mob-nav {
    display: none
}

@media screen and (min-width:37.5em) {
    .menu-toggle {
        display: none
    }
    .main-navigation ul {
        display: block
    }
}

@media screen and (max-width:768px) {
    .main-navigation {
        display: none
    }
    li.menu-item-has-children.focus>a::after,
    li.menu-item-has-children:hover>a::after,
    li.menu-item-has-children>a::after {
        content: ""
    }
}

.site-main .comment-navigation,
.site-main .post-navigation,
.site-main .posts-navigation {
    margin: 0 0 1.5em;
    overflow: hidden
}

.comment-navigation .nav-previous,
.post-navigation .nav-previous,
.posts-navigation .nav-previous {
    float: left;
    width: 50%
}

.comment-navigation .nav-next,
.post-navigation .nav-next,
.posts-navigation .nav-next {
    float: right;
    text-align: right;
    width: 50%
}

.gallery-item,
.wp-caption-text {
    text-align: center
}

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute!important;
    height: 1px;
    width: 1px;
    overflow: hidden
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, .6);
    clip: auto!important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: .875rem;
    font-weight: 700;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000
}

.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em
}

.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.hentry,
.widget {
    margin: 0 0 1.5em
}

.clear:after,
.clear:before,
.comment-content:after,
.comment-content:before,
.entry-content:after,
.entry-content:before,
.site-content:after,
.site-content:before,
.site-footer:after,
.site-footer:before,
.site-header:after,
.site-header:before {
    content: "";
    display: table
}

.widget_search .search-submit {
    display: none
}

.sticky {
    display: block
}

.byline,
.updated:not(.published) {
    display: none
}

.group-blog .byline,
.single .byline {
    display: inline
}

.entry-content,
.entry-summary,
.page-content {
    margin: 1em 0 0
}

.page-links {
    margin: 0 0 1.5em
}

.archive .format-aside .entry-title,
.blog .format-aside .entry-title {
    display: none
}

.comment-content a {
    word-wrap: break-word
}

.bypostauthor {
    display: block
}

.infinite-scroll .posts-navigation,
.infinite-scroll.neverending .site-footer {
    display: none
}

.infinity-end.neverending .site-footer {
    display: block
}

.comment-content .wp-smiley,
.entry-content .wp-smiley,
.page-content .wp-smiley {
    border: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0
}

.wp-caption {
    margin-bottom: 1.5em
}

.wp-caption img[class*=wp-image-] {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption .wp-caption-text {
    margin: .8075em 0
}

.gallery {
    margin-bottom: 1.5em
}

.gallery-item {
    display: inline-block;
    vertical-align: top;
    width: 100%
}

.gallery-columns-2 .gallery-item {
    max-width: 50%
}

.gallery-columns-3 .gallery-item {
    max-width: 33.33%
}

.gallery-columns-4 .gallery-item {
    max-width: 25%
}

.gallery-columns-5 .gallery-item {
    max-width: 20%
}

.gallery-columns-6 .gallery-item {
    max-width: 16.66%
}

.gallery-columns-7 .gallery-item {
    max-width: 14.28%
}

.gallery-columns-8 .gallery-item {
    max-width: 12.5%
}

.gallery-columns-9 .gallery-item {
    max-width: 11.11%
}

.gallery-caption {
    display: block
}

.site-title a {
    display: inline-block;
    text-align: center;
}